.hidden {
    display: none;
}

.active {
    background: pink;
}

.red {
    background: red;
}

.blue {
    background: lightskyblue;
}

.green {
    background: green;
}

.btns-container {
    background: lightgrey;
    display: flex;
    justify-content: space-around;
    width: 382px;
    font-weight: bold;
    font-size: 16px;
    font-family: Arial, sans-serif;
}

.start-game {
    font-size: 16px;
    font-weight: bold;
    color: brown;
    cursor: pointer;
}

.start-game:hover {
    background: darkgray;
}

.level {
    display: flex;
    justify-content: space-between;
}

.container {
    width: fit-content;
    height: auto;
    background: grey;
}

.table {
    border: 3px solid brown;
}

.cell   {
    border:2px solid pink;
    width: 30px;
    height: 30px;
}